/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Apr 8, 2016, 6:51:08 PM
    Author     : ccarranza
*/

#slider ul, #slider li {
    display: block;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
}
#slider, #slider li {
    overflow: hidden;
    width: 780px;
    height: 300px;
}
.slidcont_img {
	float:left; width:494px; text-align:center;
}
.slidcont_img img {
	max-width:100%;
	max-height:300px;
}
.slidcont_desc {
	float:left; width:286px; background-color:#8c8c8c
}
.slidcont_descin {
	height:280px;color:#FFFFFF;font-size:12px; 
	padding: 10px 30px 10px 10px;
}
.slidcont_descin h1 {
	color:#FFFFFF !important;
	font-size: 22px;
}
.slidcont_descin h1 a{ 
	text-decoration: none;
}
.slidcont_descin a {color:#FFFFFF; font-weight: normal; text-decoration: underline;}
.slidcont_descin hr{margin: 10px 0 15px;color:#FFFFFF;}
.slidcont_desc p {line-height: 20px; margin-bottom: 5px;word-wrap:break-word;}


.graphic, .prevBtn, .nextBtn {
    display: block;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-indent: -8000px;
}
.prevBtn, .nextBtn {
    background: url("/images/arrowL.png") no-repeat 0 0;
    cursor: pointer;
    display: block;
    height: 45px;
    left: 5px;
    position: absolute;
    top: 125px;
    width: 29px;
    z-index: 1000;
    outline: none;
}
.nextBtn {
    left: 746px;
}
.nextBtn {
    background: url("/images/arrowR.png") no-repeat 0 0;
}
	